div#astmTable_filter
{
        display: none;
}
.book-link {
    color: #007bff;               /* blue */
    font-weight: 600;             /* bold-ish */
    text-decoration: underline;        /* remove underline */
    transition: 0.2s ease-in-out; /* smooth animation */
}
.book-link:hover {
    color: #ff9800;               /* orange on hover */
    text-decoration: underline;   /* underline on hover */
}

